/* CSS Document */

/* Colors information : 
Orange : #F04B22
Dark grey : #333333
Dark Blue : #326698
Light blue : #D4DEEE
*/

/* Main container */


body{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding:0}
	
div#frame
{
width:46em;
margin-right: auto;
margin-left: auto;}


div#maincontainer	
{width: 100%;
	margin-top: 0px;
	margin-bottom: 0.2em;
	border: 1px solid #333333;
	clear:both;}

/* TOP */	
div#toprow
{	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 100%;
	padding-top: 0.1em;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0.1em;
	height: 1.5em;
	clear: both;}

/* sitemap and search */
div#sitemap{width:25%;
font-weight:normal;
padding-left:0.5em;
text-align:right;
float:right;}

div#sitemap a
{color:#326698}

div#sitemap a:hover
{color:#F04B22}

/* Search box */
div#search{
	font-size: 0.9em;}

.style{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;}
	
/* skiplink */
div#skiplink
{	font-weight:normal;
	margin: 0px;
	width: 70%;
	float: left;}

div#skiplink a
{color: #326698;
	padding-right: 0.7em;
	}

div#skiplink a:hover, div#skiplink a:active
{color:#F04B22;}
/*end skip link*/

/* Languages */
div#languages
{	
	width:54%;
	float:right;
	text-align: right;}
#languages ul
{margin:0px;}

#languages a
{	
	
	color: #333333;}

#languages a:hover
{color:#F04B22;}

#languages ul li
{list-style-type:none;
display:inline;
padding:0px 0.4em;
color:#F04B22}

#languages ul li a.right{
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;}

/* banner mpa & logo */


.clear
{clear:both}

div#top
 {
background-image:url(../images/bg_banner2.gif);
	background-repeat: repeat-y;
	background-position: left;
}

div#logo
{
	margin:0px;
	padding:0px;
	background-image:url(../images/banner_right.gif);
	background-repeat: no-repeat;
	background-position: 360px top;
}


div#motto
{
	background-image:url(../images/banner_bottom.gif);
	background-repeat: no-repeat;
	margin-top:0px;
	padding:0px;
	background-position: left top;
}

	
h1{
font-size: 0.9em;
margin:0 0 0 5px;
padding-bottom: 5px;
font-family:Arial, Helvetica, sans-serif;
	}
/* Top menu */
div#topmenu{
	margin: 0px;
	background-color: #F04B22;
	padding: 0px;
	height: 1.2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:#CCCCCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	width:100%;
	}

#topmenu ul
{list-style-type: none;
	text-align: left;
	margin:0px;
	margin-left:3px;
	padding:0px;

}

#topmenu ul li
{display: inline;
	text-align: center;
	padding:0;
	margin:0;
	margin-left:-3px
	}

#topmenu ul li a
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 0em 1.1em 0em 1.1em; /* Adjust horizontal menu spacing between buttons */
}

#topmenu ul li a.right
{border-right:none}

#topmenu ul li a:hover
{
	color:#FFFFFF;
	background-color: #326698;
}




/* END TOP */

/* Left menu */
div#leftmenu {
	background-color: #D4DEEE;
	width: 29%;
	float: left;
	background-repeat: repeat-y;
	margin: 1em 0px 0.5em;
	clear: both;
}
#leftmenu ul 
{	list-style-type:none;
	margin: 0;
	padding: 0px;
		border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #326698;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #326698;}
#leftmenu ul li {
	display: block;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #326698;}
#leftmenu ul li a
{	display: block;
	text-decoration: none;
	color: #000000;
	padding:0.2em 0em 0.2em 0.5em;
	margin: 0px;}
#leftmenu ul ul a {font-weight:normal;}
#leftmenu ul ul li {
	color: #000000;
	border:none;
	margin-left: 2em;}
#leftmenu ul li a:link, #leftmenu ul li a:visited {
	color:#000033; 
	text-decoration: none;}
#leftmenu ul li a:hover {
	background-color: #326698;
	color: #FFFFFF;}
#leftmenu ul li a:active {
	color:#F04B22; 
	text-decoration: none;}
	/*
#leftmenu ul ul li#noborder{border-bottom-style: none;}*/

#leftmenu ul ul li a:hover{
	color:#FFFFFF;
	background-color: #326698;}
/* end left menu /*

/* CONTENT */
div#content
{background:#FFFFFF;
	padding:1em 0.5em 1em 0.8em;
	margin: 0;
	width: 68%;
	float: left;}
	
/* general lists */
#div#content ul li{
	padding-bottom:0.75em;	
}

/* Countries lists */
#div#content ul.countrylist li ul li{
	font-size:0.8em
}


/* Links */
#content a{
	color: #326698;
	text-decoration: underline;}
#content a:visited{color: #F04B22;}
#content a:hover, a:active{color: #993333;}

/* Titles */
h2{
	color:#326698;
	font-size: 1.4em;
	margin-top:0}
h3{
	font-variant: small-caps;
	color:#F04B22;
	border-bottom-width: 1.5px;
	border-bottom-style: solid;
	border-bottom-color: #326698;
	padding: 0px;}
	
h4{
	color: #326698;
	/*background-color: #D4DEEE;*/
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #326698;
	font-size: 1.2em;
	padding-bottom:3px;}

h5{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F04B22;
	color: #326698;
	margin-right: 6em;
	font-size: 1em;}
h6{
	color: #333333;
	font-size:1em;}
	
/* Boxes */
/* 2 columns */
div#col1{
	width:47%;
	float: left;
	margin: 0px;
	padding: 0px;}


div.picture{
	background-color: #D4DEEE;
	border: 2px solid #326698;
	margin-top: 1em;
	margin-bottom: 0px;
	padding:5px 5px 5px 5px;
	overflow:auto
	}

div.picture img{
margin: 0px 8px 5px 0px;
	}

div.picture p
{margin-top:0;
padding-top:0;
margin-bottom:0
} 
	
div#col2{
	width: 47%;
	float: right;
	margin: 0px;
	padding: 0px;}

div.nopic{
	border: 2px solid #F04B22;
	margin-top: 1em;
	padding: 10px;}



/* Footer */
div#footer{
background-color:#D4DEEE;
	clear: both;
	width: 96%;
	margin-top:-2px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	padding:0px 2%;
	color: #000033;}
/*
	background-color:#F04B22;
	clear: both;
	width: 96%;
	margin-top:-2px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	padding:0px 2%;*/

#footer ul li, #sitemap ul li, #skiplink ul li {
	
	display:inline;
	list-style-type:none;
	font-size: 0.9em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	margin-top: 0px;
	margin-bottom: 0px;
	}

#footer ul li a
{color:#000000}

#footer ul, #sitemap ul,  #skiplink ul
{margin:0;
padding:0}
	
#credit
{font-size:0.9em;
text-align:center;
padding: 0px 10px;
margin-top:0}

/* Search page */

#search_frm
{margin-bottom:5em;

input
{float:left;
}

label
{float:left;
width:50%;
clear:right;
font-weight:bold}

/* clear */
div.clear
{clear:both;}

/* Search form */

form
{display:block;
width:30em}
